#############################################################################
# Makefile for building: qtwcodecs
# Generated by qmake (1.06c) (Qt 3.2.1) on: Mon Aug 23 13:04:56 2004
# Project:  tw.pro
# Template: lib
# Command: $(QMAKE) -spec /usr/lib/qt/mkspecs/linux-g++ -o Makefile tw.pro
#############################################################################

QMAKE    = /usr/lib/qt/bin/qmake
all clean install distclean mocables uninstall uicables:
	@echo "Some of the required modules (!bigcodecs) are not available."
	@echo "Skipped."

Makefile: tw.pro ../../../../.qmake.cache /usr/lib/qt/mkspecs/linux-g++/qmake.conf 
	$(QMAKE) -spec /usr/lib/qt/mkspecs/linux-g++ -o Makefile tw.pro
qmake: 
	@$(QMAKE) -spec /usr/lib/qt/mkspecs/linux-g++ -o Makefile tw.pro

